Subject: Re: [newtrk] My rough notes from NEWTRK (please report errors!)

From: Spencer Dawkins <[email-masked]>
Date: Wed, 24 Aug 2005 13:03:42 -0500

Scott Bradner wrote:

> missing last name 
> 
> I'm adding in the last names (makes things clearer) but do not
> know one - Carosco
> 
> do you know?
> 
> Scott
> 
> 

Scott and I are trying to finish up the minutes from Newtrk, but I have 
one name on the minutes that was phonetic - can anyone give names/spellings?

Thanks!

Spencer

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html